uuid: e6c020ae-a39e-4cf6-8e39-69ed12f0f63d
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
  module:
    - entity
_core:
  default_config_hash: GDUgwBmDhcGNHBz3FBgXqXvyuMJVsKy9oytH9wNOJns
id: commerce_order_delete_action
label: 'Delete order'
type: commerce_order
plugin: 'entity_delete_action:commerce_order'
configuration: {  }
